GDB (xrefs)

Public Attributes | List of all members
cmdpy_object Struct Reference

## Public Attributes
PyObject_HEAD struct cmd_list_element * | command
struct cmd_list_element * | sub_list

## Detailed Description

Definition at line 55 of file py-cmd.c.

## Member Data Documentation

## ◆ command

PyObject_HEAD struct cmd_list_element* cmdpy_object::command

Definition at line 61 of file py-cmd.c.

Referenced by cmdpy_completer(), cmdpy_completer_handle_brkchars(), cmdpy_completer_helper(), cmdpy_function(), and cmdpy_init().

## ◆ sub_list

struct cmd_list_element* cmdpy_object::sub_list

Definition at line 67 of file py-cmd.c.

Referenced by cmdpy_init().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-cmd.c